::selection {
	color: #fff;
	background: #000;
}

::-moz-selection {
	color: #fff;
	background: #000;
}

::-webkit-selection {
	color: #fff;
	background: #000;
}

a:hover, a:focus, a.link {
	color: #27337D;
}
div#searchWidget {
    margin-top: .5%;
}
.search-full, .search-input {
	background: #E63734;
}

.search-close {
	color: #E63734;
}

.btn-primary, .btn-primary, .product:hover .add-fav:hover, .product:hover .add-fav.active
	{
	background-color: #27337D;
	color: #FFFFFF;
}

.btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary
	{
	background: #2c88c5;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active,
	.btn-primary.active, .open .dropdown-toggle.btn-primary, .pagination>.active>a,
	.pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover,
	.pagination>.active>a:focus, .pagination>.active>span:focus {
	background-color: #4a6989;
	border-color: #4a6989;
	color: #FFFFFF;
}

.btn-action{
	background-color: #4ec67f;
	color: #FFFFFF;
}

.btn-action:hover, .btn-action:focus, .btn-action:active,
	.btn-action.active, .open .dropdown-toggle.btn-action{
	background-color: #66de97;
	border-color: #66de97;
	color: #FFFFFF;
}

.navbar-top {
	background: #27337D;
}

.navbar-tshop {
	background: #fff;
}

.site-color {
	color: #27337D !important;
}

.navbar-nav>li>a {
	color: #000;
}

.nav>li.active, .nav>li>a:hover, .nav>li>a:focus, .nav>li:hover>a {
	background: #E63734;
}

.nav .open>a, .nav .open>a:hover, .nav .open>a:focus, .cartMenu:hover>a.dropdown-toggle
	{
	background: #fff;
}

.dropdown-menu {
	border-top: solid #E63734;
}

.search-box:hover .form-control {
	background: #27337D;
}

.search-box:hover .btn-nobg {
	color: #27337D;
}

.searchInputBox .search-btn {
	color: #fff;
}

.mCS-dark-2>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	background: rgba(52, 73, 94, 0.7) !important;
}

.action-control a:hover, .action-control a.active {
	color: #fff;
	background: #E63734;
}

.product:hover, .featuredImgLook2 .inner:hover {
	border: 1px solid #27337D;
}

.subCategoryList .thumbnail:hover {
	border: 1px solid #27337D;
}
.subCategoryTitle {
    font-size: 16px;
}
.pager2 a {
	border: 1px solid #27337D;
}

.pager2 a.selected {
	background: #27337D;
}
#rentalQuickViewModal a {
    color: #fff !important;
}
#rentalQuickViewModal a:hover {
    color: #000 !important;
    background-color: #f2f2f2;
}
.btn {
    color: #fff !important;
    background-color: #2136AD;
}
.btn:hover {
    color: #fff !important;
    background-color: #2136AD;
}
#eRental_prodDetailsSection .cart-actions .btn-cart{
    background-color: #2136AD;
    border: 2px solid #2136AD;
}
#eRental_prodDetailsSection .cart-actions .btn-cart:hover{
    background-color: #2136AD;
    border: 2px solid #2136AD;
}
.btn-site, .newsLatterBox .btn {
	background: #27337D;
}

.btn-discover:hover, .btn-site:hover, .newsLatterBox .btn:hover {
	background: #E63734;
}

.full {
	width: 100%;
}

.footer a:hover {
	color: #27337D;
}

.footer {
	
}

.modal-header {
	background: #27337D;
}

.form-control:focus {
	border-color: #27337D;
}

.new-product {
	background: rgba(52, 73, 94, 0.95) !important;
}

#pager a.cycle-pager-active {
	background: rgba(52, 73, 94, 0.5);
}

.nav.tree>li.active, .nav.tree>li>a:hover, .nav.tree>li>a:focus, .nav.tree>li:hover>a
	{
	background: none;
	color: #E63734;
}

.nav.tree .open-tree>a, .nav.tree .open-tree>a:hover, .nav.tree .open-tree>a:focus
	{
	background: none;
	font-weight: bold;
	color: #E63734;
}

.panel-default>.panel-heading {
	border-top: 4px solid #27337D;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus,
	.nav-tabs>li:hover>a {
	background: #BFC9CA;
}

.nav-tabs {
	border-bottom: 3px solid #BFC9CA;
}
.nav-stacked.tree>li a {
    font-size: 15px;
}
.socialIcon a:hover {
	background: #27337D;
}

.cart-actions button, .cart-actions .wishlist {
	background: none repeat scroll 0 0 #4ec67f;
	border: 2px solid #27ae60;
}

.cart-actions button:hover {
	background: #2316AD;
	color: #fff;
	border: solid 2px #2316AD;
}

.sp-thumbs a:hover, .sp-thumbs a:active, .sp-current, sp-current:visited
	{
	border: 2px solid #27337D !important;
}

.promo-1 {
	background: none repeat scroll 0 0 #E63734;
}

@media ( max-width : 767px) {
	.miniCartFooter {
		background: #E63734 !important;
	}
}

#pager2 span.cycle-pager-active {
	
}

#pager2 span.cycle-pager-active {
	background: #E63734 !important;
}

#pager2 span {
	border: 2px solid #E63734
}

.orderStep li.active a {
	background: #27337D;
}

.orderStep li.active a:after {
	border-top-color: #27337D !important;
}

.orderStep li a {
	background: #2c88c5;
}

darkcoilor {
	background: #2c88c5;
}

citecolor {
	color: #27337D !important;
}

.cartMenu a.dropdown-toggle, .cartMenu a#cart-sidebar-toggle {
    padding-bottom: 15px;
    padding-top: 15px;
    padding-left: 20px;
    padding-right: 20px;
    color: #000;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 35px;
    display: block;
}

.btn-nobg {
    background: none;
    color: #000 !important;
    line-height: 35px;
    font-size: 15px;
}
.btn-nobg:hover {
    background: none;
    color: #000 !important;
    line-height: 35px;
    font-size: 15px;
}

/* Footer */
@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css');
@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');
section {
    padding-top: 35px;
    text-align: left;
}

section .section-title {
    color: #FFFFFF;
    margin-bottom: 30px;
    text-transform: uppercase;
    text-align: left;
}
#footer {
    background: #171717 !important;
    border-top: none;
    text-align: left;
}
#footer h5{
    padding-left: 5px;
    border-left:none !important;
    padding-bottom: 2px;
    margin-bottom: 20px;
    font-size: 20px;
    font-weight: bold;
    color:#FE0517;
}
#footer h6{
    padding-left: 5px;
    border-left:none !important;
    padding-bottom: 2px;
    margin-bottom: 20px;
    font-size: 16px;
    font-weight: normal;
    color:#fff;
}
#footer a {
    color: #27337D;
    text-align: left;
    text-decoration: none !important;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
    font-size: 16px;
    padding: 2px;
}
#footer ul.social li{
        padding: 3px 0;
        margin-top:4px;
}
#footer ul.social li a i {
    margin-right: 8px;
        font-size:23px;
        -webkit-transition: .5s all ease;
        -moz-transition: .5s all ease;
        transition: .5s all ease;
}
#footer ul.social li:hover a i {
        font-size:23px;
        margin-top:-10px;
}
#footer ul.social li a,
#footer ul.quick-links li a{
        color:#fff;
}
#footer ul.social li a:hover{
        color:#FFFFFF;
}
#footer ul.quick-links li{
        padding: 3px 0;
        -webkit-transition: .5s all ease;
        -moz-transition: .5s all ease;
        transition: 0s all ease;
}
#footer ul.quick-links li:hover{
        /*padding: 3px 0;
        margin-left:5px;
        font-weight:700; */
        color: #FE0517 !important; 
}
#footer ul.quick-links li a i{
        margin-right: 5px;
}
#footer ul.quick-links li:hover a i {
    font-weight: 700;
    text-align: left;
    color:#FE0517;
}

@media (max-width:767px){
        #footer h5 {
    padding-left: 0;
    border-left: transparent;
    padding-bottom: 0px;
    margin-bottom: 10px;
}
}
.social li {
        background: none repeat scroll 0 0 #27337D;
        border: 2px solid #27337D;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -o-border-radius: 50%;
        -ms-border-radius: 50%;
        border-radius: 50%;
        float: left;
        height: 36px;
        line-height: 36px;
        margin: 0 0px 0 0;
        padding: 0;
        text-align: center;
        width: 36px;
        transition: all 0.5s ease 0s;
        -moz-transition: all 0.5s ease 0s;
        -webkit-transition: all 0.5s ease 0s;
        -ms-transition: all 0.5s ease 0s;
        -o-transition: all 0.5s ease 0s;
}

/* Menu Navbar Styles START ------------- */
.main-nav a,
.main-nav a:not([class]){
        color: #000;
        text-decoration: none;
        padding: .5em .75em;
        display: block;
        text-transform: uppercase;
        font-size: 15px;
	line-height: 35px;
	font-weight: 600;
	border-radius: 3px;
}
.main-nav a:hover {
  background-color: #fff;
  color: #E63734;
}

.main-nav .menu-item-has-children > a:after {
        content: '';
        display: inline-block;
        width: 0.5em;
        height: 0.5em;
        border-bottom: 2px solid;
        border-right: 2px solid;
        transform: rotate(45deg);
        margin-left: 1em;
        margin-top: -0.1em;
        position: relative;
        top: -0.25em;
}

@media(min-width: 768px){
        .main-nav {
                display: flex;
                flex-wrap: wrap;
        }

        .main-nav .menu-item {
                position: relative;
        }
        .main-nav       .sub-menu {
                position: absolute;
                background-color: #fff;
                top: 100%;
                left: 0em;
                padding: .25em;
                white-space: nowrap;
                visibility: hidden;
                opacity: 0;
                transition: opacity .25s, visibility 0s .25s;
		border-radius: 3px;
		box-shadow: 0px 2px 10px 1px #000;
        }

        .main-nav .menu-item:hover .sub-menu,
        .main-nav .menu-item:focus .sub-menu {
                opacity: 1;
                visibility: visible;
                transition-delay: 0s;
        }

        .main-nav .menu-item:focus-within .sub-menu {
                opacity: 1;
                visibility: visible;
                transition-delay: 0s;
        }

        .navbar-collapse nav {
                width: auto;
                float: left;
                z-index: 11;
    margin-top: 8px;
        }
}

@media (max-width: 767px) {
        .main-nav       .sub-menu {
                padding-left: .5em;
                margin-left: 0.75em;
                border-left: 2px solid white;
                margin-top: .25em;
                margin-bottom: 0.25em;
        }

        .navbar-brand {
                margin-left: 0 !important;
        }
}

/* Menu Navbar Styles END ------------- */

/* Hide Rental site selector Button */

.btnSiteSelector {
    display: none !important;
}

/* Move up top menu text a tad with line-height and  margin-top */
.userMenu>li>a {
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 12px;
    margin-top: -10px;
    line-height: 1;
    padding: 0 20px 0 0;
    text-decoration: none;
    transition: opacity 0.2s ease-out 0s;
    -webkit-transition: opacity 0.21s ease-out 0s;
    -moz-transition: opacity 0.2s ease-out 0s;
    -ms-transition: opacity 0.2s ease-out 0s;
    -o-transition: opacity 0.2s ease-out 0s;
}

.navbar .navbar-top {
    height: 35px;
    transition: all 0.1s ease-out 0s;
    -webkit-transition: all 0.1s ease-out 0s;
    -moz-transition: all 0.1s ease-out 0s;
    -ms-transition: all 0.1s ease-out 0s;
    -o-transition: all 0.1s ease-out 0s;
    font-size: 13px;
    font-weight: bold;
    line-height: 12px;
    text-transform: uppercase;
}
@media (max-width:767px) {
    .userMenu>li>a {

    }
    .navbar-toggle {
        background: #27337D;
    }
    .search-input {
        font-size: 18px;
    }
    .navbar-brand img {
        height: auto !important;
        max-width: 200px;
        padding-top: 5px;
        padding-bottom: 5%;
        margin-top: -5%;
    }
    .navbar-nav>li>a {
        color:#fff;
        background:#27337D;
        border-bottom: 1px solid #fff;
        margin-top: -2%;
    }
    .navbar-collapse {
        border-top: 3px solid #27337D;
    }
    .navbar-fixed-top .navbar-collapse {
        max-height: 700px;
    }
}
@media (max-width: 400px)
.navbar-header .navbar-toggle {
    margin-right: 10px;
    padding: 9px 2px;
    background-color: #27337D !important;
}

.navbar-tshop {
    border-bottom: 1px solid #b2b2b2;
}

.nav-pills>li>a>.badge {
    margin-left: 3px;
    display: none;
}

/* Hide Mobile Content */
 .mobileHide { display: inline;}
   /* Smartphone Portrait and Landscape */
   @media only screen
   and (min-device-width : 320px)
   and (max-device-width : 480px){  .mobileHide { display: none;}
   }